@charset "UTF-8";


#menu_index {
	padding: 0px;
	height: 33px;
	width: 400px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#menu_index ul {
	list-style-type: none;
	margin: 0px;
	float: right;
	height: 11px;
	width: 400px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align: right;
}
#menu_index li {
	padding: 0px;
	float: right;
	margin-top: 0;
	margin-right: 0em;
	margin-bottom: 0;
	margin-left: 25px;
}
#menu_index a:link {
	color: #B2B4B6;
	text-decoration: none;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	line-height: normal;
}
#menu_index a:visited {
	color: #B2B4B6;
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
}
#menu_index a:hover {
	color: #0062B1;
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
}
#menu_index p {
	font-family: Verdana, Geneva, sans-serif;
	color: #B2B4B6;
	text-decoration: none;
	text-align: right;
	height: 11px;
	width: 400px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 11px;
}
